Quote Originally Posted by yuehao View Post
Try impersonate wr to at&t version, should work.
Nope, it does not work with the same error. Still tells me the device is not compatible.

I have started a new tread for this here: http://forums.precentral.net/hp-pre-...rsonation.html